﻿.todo{
	/*TODO!*/ 
}
.answersgreen{
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	color: green;
} 
.archive{
	font-weight: bold;
	text-decoration: underline;
	font-size: 12px;
}
.backgroundcolorblue{
	background-color: #305291;
}
.backgroundcolorgray{
	background-color: gray;
}
.backgroundcolorlightgray{
	background-color: #eff2f4;
}
.backgroundcolorlightgray2{
	background-color:#d3d3d3;
}
.backgroundcolorlightgray3{
	/*background-color:#D8D8D8;*/
	background-color: #dcdfdf; 
}
.backgroundcolorlimegreen{
	background-color:#7BC142;
}
.backgroundcolortransparent{
	background-color: Transparent;
}
.backgroundcolorturqouise{
	background-color: #00A890;
}
.backtoschoolchecklist{
	vertical-align: text-top;
	width: 95%;
}
.blocked{
	margin: 40px;
	border: 1px solid black;
}
.bold{
	font-weight: bold;
}
.boememberscontactbox{
	text-align: center;
	width: 360px;
	padding: 10px;
}
.boenamebox{
	color: black;
	margin: 2px;
	float: right;
	width: 436px;
	padding: 5px;
}
.boememberpic{
	box-shadow: -1px -1px 26px 0px rgba(0,0,0,0.75);
}
.boemtgagenda-agenda{
	/*for BOE meeting agenda webpage*/
	font-size: x-large;
	font-weight: 700;
	padding-top: 14px;
}
.boemtgagenda-canceleddiv{
	border: 1px solid red;
	padding: 10px;
	width: 400px;
	background: #FFE5E5;
}
.boemtgagenda-consentagendatest{
	padding: 25px, 10px, 10px, 10px;
	width: 100%;
	font-size: x-small;
}
.boemtgagenda-consentagendatesttd60{
	width: 60px;
	padding-left: 20px;
	text-align: left;
}
.boemtgagenda-consentagendatesttd80{
	width: 80px;
	padding-left: 20px;
	text-align: left;
}
.boemtgagenda-date{
	font-size: medium;
	font-weight: 700;
}
.boemtgagenda-div1{
	padding: 10px 10px 10px 20px;
	font-size: x-small;
}
.boemtgagenda-orderll{
	padding-right: 4px;
	vertical-align: top;
	width: 20px;
}
.boemtgagenda-welcome{
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
	font-size: x-small;
}
.boeeditlinks{
	padding-top: 5px;
	border-top: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
}
.bold{
	font-weight: bold;
}
.border{
	border: 2px solid #CCCCCC;
	width: 700px;
	padding: 0px;
}
.border0double{
	border-right: 0px double;
	border-top: 0px double;
	border-left: 0px double;
	border-bottom: 0px double;
}
.border1gray{
	border: 1px solid #CCCCCC;
}
.borderbottom1paddbottom8marginbottom3{
	border-bottom: 1px dashed #BBBBBB;
	padding-bottom: 8px;
	margin-bottom: 3px;
}
.borderbottom4black{
	border-bottom: 4px double black; 
}
.borderbottom4green{
	border-bottom: 4px double #006600; 
}
.borderbottomgreen{
	border-bottom: 1px double #006600; 
	padding-bottom: 4px;
}
.borderbox{
	border: 1px solid black;
	width: 552px;
	text-align: left;
}
.borderboxdashed{
	border-style:dashed;
	border-width: 1px;
	padding: 10px 5px 10px 5px;
}
.borderbracheader{
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	padding-left: 6px;
} 
.bordercollapse{
	border-collapse: collapse;
	table-layout: fixed;
	width: 300pt;
}
.bordercollapse2{
	border-collapse: collapse;
}
.borderenvision{
	border: 1px solid #AAAAAA;
}
.bordergray{
	border: 1px solid #888888";
}
.borderlightgray{
	border: 1px solid lightgray;
	padding: 5px;
}
.borderlightgray2{
	border: 1px solid lightgray;
	padding: 5px;
}
.boximage{
	border: 1px solid #888888;
	width: 400px;
	height: 200px;
}
.boximageOTIS{
	width: 300px;
	height: auto;
	margin: auto;
	display: block;
}
.boximport{
	padding: 5px;
	border: 1px;
	border-style: solid;
	border-color: #888888;
	background: #EFEFEF;
	width: 300px;
}
.boxlightgray{
	border: 1px solid lightgray;
	padding: 5px;
	background-color: #eff2f4;
}
.boxshadow{
	box-shadow: 10px 10px 5px grey;
}
.boxwidth150floatl{
	float: left;
	margin: 5px;
	width: 150px;
	height: auto;
}
.boxwidth200floatl{
	float: left;
	width: 200px;
	height: auto;
	margin: 10px;
}
.boxwidth250{
	width:150px;
}
.boxwidth200pad5{
	width: 200px;
	padding: 5px;
}
.boxwidth600{
	margin: auto;
	width: 600px;
	margin-bottom: 15px;
}
.boxwidthheight250{
	width: 250px; 
	height: 250px;
}
.boxwidth450height250{
	width: 450px;
	height: 250px;
}
.cardheaderblue{	
	margin: 10px;
	font-size: 20px;
	background-color: #305291;
	border-color:  #305291;
	color: white;
	text-align: center;
}
.center{
	text-align: center;
}
.centermargin30{
	text-align: center;
	margin: 30px;
}
.centraladminheader{
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 5px;
}
.centermargintop10width100percent{
	text-align: center;
	margin-top: 10px;
	width: 100%;
}
.clearboth{
	clear: both;
}
.column15{
	width: 15%;
	text-align: center;
}
.column17{
	width: 17%;
	text-align: center;
}
.column35{
	width: 35%;
	text-align: center;
}
.column85{
	width: 85%;
	text-align: center;
}
.confirmationlayer{
	text-align: left;
	padding: 80px;
	padding-top: 20px;
	padding-bottom: 20px;
	width: 550px;
}
.displayblock{
	display: block;
}
.displaynone{
	display: none;
}
.dragbox{
    background-color: #dcdfdf;
	border: 1px solid #305291;
    padding: 5px;
    text-align: center;
}
.dragboxboe{
    background-color:blue; 
}
.dragboxpadwidth{
	padding: 18px 10px 18px 10px;
	text-align: center;
	width: 500px;
}
.dragboxpadwidth2{
	padding: 20px;
	text-align: center;
}
.editlinks{
	padding-top: 5px;
	border-top: 1px;
	border-style: dotted;
	border-color: #CCCCCC;
}
.endpagebrac{
	height: 27px;
    width: 100%;
	background: url('images/footerbg.jpg') repeat-x;
}
.enrollmentreportstitle{
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
}
.floatleft{
	float: left;
}
.floatleftmargin5{
	float: left;
	margin: 5px;
}
.floatleftpad4{
	float: left;
	padding: 0px 10px 5px 0px;>
}
.floatrgreen{
	float: right;
	color: #006600;
}
.floatright{
	float: right;
}
.floatrightmargin5{
	float: right;
	margin: 5px;
}
.floatrightmargin10{
	float: right;
	margin: 10px;
}
.floatrightmarginright45{
	float: right;
	margin-right: 45px;
}
.floatrightpaddingbl{
	float: right;
	padding-bottom: 12px;
	padding-left: 12px;
}
.fontsize12topmargin10{
	font-size: 12px;
	margin-top: 10px;
}
.fontsize10{
	font-size: 10px;
}
.fontsize12{
	font-size: 12px;
}
.fontsize12black{
	font-size: 12px;
	color: #000000;
}
.fontsize14{
	font-size: 14px;
}
.fontsize14black{
	font-size: 14px;
	color: #000000;
}
.fontsize14bold{
	font-size: 14px;
	font-weight: bold;
}
.fontsize16{
	font-size: 16px;
}
.fontsize24{
	font-size: 24px;
}
.fontsizelarge{
	font-size: large;
}
.fontsizelargebold{
	font-size: large;
	font-weight: bold;
}
.fontsizexsmall{
	font-size: x-small;
}
.fontsizexxsmall{
	font-size: xx-small;
}
.headertextblack{
	padding-left:5px;
	font-size:larger;
	color:black;
}
.headertextbold{
	font-size: 14px;
	font-weight: bold;
	margin-top: 10px;
}
.headertextorange{
	color:DarkOrange;
	font-style: italic;
	font-weight: bold;
	font-size: 18px;
}
.height26{
	height: 26px;
}
.heightauto{
	height: auto;
}
.height27{
	height: 27px;
}
.height50w{
	height: 50px;
	width: auto;
}
.height90{
	height: 90px;
}
.height100{
	height: 100px;
}
.height200{
	height: 200px;
}
.hotlinksboxdata{
	width: 240px;
	padding: 5px;
	background: url('/images/contentboxes/hottopics_bg.jpg');
}
.hotlinksboxdata2{
	width: 6px;
	background: url('/images/contentboxes/boxleft.jpg') repeat-y;
}
.imagefloatright{
	float: right;
	padding-right: 25px;
	padding-left: 10px;
	padding-bottom: 10px;
}
.imagefloatright2{
	float: right;
	padding-right: 25px;
	padding-left: 10px
}
.imagempssaa{
	float: left;
	padding: 0px 10px 5px 0px;
}
.imageucbac{
	float: right;
	vertical-align: middle;
	width: 175px;
	text-align: right;
}
.imgborder-radius{
	border-radius: 8px;
}
.itemalign{
	text-align: left;
	vertical-align: text-top;
	padding:1px;
}
.lightgraybox{
    border: 1px solid #CCCCCC;
    background:   #EFEFEF;
    text-align: left;
    padding: 3px;
}
.lineheight20{
	line-height: 20px;
}
.lineheight22{
	line-height: 22px;
}
.liststylecircle{
	list-style-type: circle;
}
.liststylenone{
	list-style-type:none;
}
.magnetborderHTHS{
	color: #000000;
	border-bottom: 4px double #999900;
}
.magnetimage{
	float: left;
	padding-right: 10px;
	vertical-align: top;
	padding-bottom: 5px;
}
.magnetimageright{
	float: right;
	padding-left: 10px;
	vertical-align: top;
	padding-bottom: 5px;
}
.magnetonlineappbox{
	border-style: outset;
	font-size: 14px;
	padding: 10px;
	border-width: thin;
	border-color: #D90000;
}
.magnetopenhousebox{
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	padding-bottom: 5px;
    padding-top: 5px;
}
.magnettextcolorABHS{
	color: #617BB7;
}
.magnettextcolorEDHS{
	color: #0099CC;
}
.magnettextcolorHTHS{
	color: #999900;
}
.magnettextcolorIBO{
	font-size: 14px;
	color: #000000;
	font-weight: bold;
}
.magnettextcolorNHHS{
	color: DarkGreen;
}
.magnettitle{
	color: #000000;
	float: left;
	padding-right: 10px;
}
.magnetvideobox{
	border-style: dashed;
	border-width: 1px;
	padding: 10px;
	text-align: center;
}
.main-content-midheader-noborder {
    color: #305291;
    font-size: 1.3rem;
    padding: 0px 20px 5px 20px;
    display: inline-block;
    margin: auto;
}
.main-content-midheader-font {
    color: #305291;
    font-size: 1.0rem;
    padding: 0px 20px 5px 20px;
    border-bottom: 2px solid #AAAAAA;
    display: inline-block;
    margin: auto;
}
.margin0{
	margin: 0px;
}
.margin3{
	margin: 3px;
}
.margin5{
	margin: 5px;
}
.margin10{
	margin: 10px;
}
.margin10topbot{
    margin-top: 10px;
    margin-bottom: 10px;
}
.margin20topbot {
    margin-top: 20px;
    margin-bottom: 20px;
}
.margin10bordertop1{
	margin: 10px;
	border-top: 1px dotted #cccccc;
}
.margin10center{
	text-align: center;
	margin: 10px;
}
.margin10pad10bordertopbottom1{
	margin: 10px;
	padding: 10px;
	border-top: 1px dotted #cccccc;
	border-bottom: 1px dotted #cccccc;
}
.margin15{
	margin: 15px;
}
.margin20{
	margin: 20px;
}
.margin20ml70{
	margin: 20px;
	margin-left: 70px;
}
.marginauto{
	margin: auto;
}
.marginautotextcenter{
	margin: auto;
	text-align: center;
}
.marginbottom5{
	margin-bottom: 5px;
}
.marginbottom10{
	margin-bottom: 10px;
}
.marginbottom20{
	margin-bottom: 20px;
}
.marginleft3m{
	margin-left: 3em;
}
.marginleft10textleft{
	margin-left: 10px;
	text-align: left;
}
.marginleft15{
	margin-left: 15px;
}
.marginleft20{
	margin-left: 20px;
}
.marginleft40{
	margin-left: 40px;
}
.marginleft90padbottom5{
	margin-left: 90px;
	padding-bottom: 5px;
}
.marginleft135{
	margin-left: 135px;
}
.marginleft250{
	margin-left: 250px;
}
.marginright6{
	margin-right: 6px;
}
.marginright10{
	margin-right: 10px;
}
.margintop5{
	margin-top: 5px;
}
.margintop10{
	margin-top: 10px;
}
.margintop20{
	margin-top: 20px;
} 
.margintop30{
	margin-top: 30px;
}
.newsandevents{
	font-weight: bold;
	font-size: 14px;
	color: black;
}
.nobreak{
	white-space: nowrap;
}
.office365{
	background-color: #00A890;	
	color: White;
	font-weight: bold; 
}
.padding3{
	padding: 3px;
}
.padding5{
	padding: 5px;
}
.padding8{
	padding: 8px;
} 
.padding10{
	padding: 10px;
}
.padding10-10-0-14{
	padding: 10px 10px 0px 14px;
}
.padding10width360{
	padding: 10px;
	width: 360px;
}  
.padding15{
	padding: 15px;
}
.padding20{
	padding: 20px;
}
.padding20-1-20-1{
	padding: 20px 1px 20px 1px;
}
.padding23{
	padding: 23px;
}
.padding30{
	padding: 30px;
}
.padding35{
	padding: 35px;
}
.paddingbottom4{
	padding-bottom: 4px;
}
.paddingbottom5{
	padding-bottom: 5px;
}
.paddingbottom8{
	padding-bottom: 8px;
}
.paddingbottom10{
	padding-bottom: 10px;
}
.paddingbottom12{
	padding-bottom: 12px;
}
.paddingbottom15{
	padding-bottom: 15px;
}
.paddingbottom20{
	padding-bottom: 20px;
}
.paddingnobottom{
	padding: 10px;
	padding-bottom: 0px;
}
.paddingleft0{
	padding-left: 0px;
}
.paddingleft1{
	padding-left: 1px;
}
.paddingleft10{
	padding-left: 10px;
}
.paddingleft20{
	padding-left: 20px;
}
.paddingleft21{
	padding-left: 21px;
}
.paddingleft30{
	padding-left: 30px;
}
.paddingleft40{
	padding-left: 40px;
}
.paddingleft50{
	padding-left: 50px;
}
.paddingleft300{
	padding-left: 300px;
}
.paddinglr20{
	padding-left: 20px;
	padding-right: 20px;
}
.paddingright5{
	padding-right: 5px;
}
.paddingright8{
	padding-right: 8px;
}
.paddingright10{
	padding-right: 10px;
}
.paddingright12{
	padding-right: 12px;
}
.paddingright20{
	padding-right: 20px;
}
.paddingright30{
	padding-right: 30px;
}
.paddingright35{
	padding-right: 35px;
}
.paddingright50{
	padding-right: 50px;
}
.paddingright300{
	padding-right: 300px;
}
.paddingtop4{
	padding-top: 4px;
}
.paddingtop5{
	padding-top: 5px;
}
.pdfiframewidth650height500{
	width:650px;
	height:500px;
	overflow:auto
}
.pipeblack{
	font-size: 14px;
	color: Black"
}
.questionred{
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	color: red;
}
.sepgmessagesuperintendent{
	padding: 0.3em 1.3em;
}
.tableborder{
	border: 1ps solid black;
	border-collapse: collapse;
	border-spacing: 5px;
}
.tablewidth570{
	width: 570px;
}
.tablewidth670{
	width: 670px;
}
.textaligncentermargin0auto{
	text-align: center;
	margin: 0 auto;
} 
.textaligncentermargintop5{
	text-align: center;
	margin-top: 5px;
}
.textalignjustify{
	text-align: justify;
}
.textalignleft{
	text-align: left;
}
.textalignleft15{
	text-align: left;
	padding: 15px;
}
.textalignleftpad3widthauto{
	text-align: left;
	padding: 3px;
	width: auto;
}
.textalignlefttoppad1{
	text-align: left;
	vertical-align: text-top;
	padding: 1px;
}
.textalignright1{
	text-align: right;
	padding: 1px;
}
.textalignrightpad3widthauto{
	text-align: right;
	padding: 3px;
	width: auto;
}
.textalignrighttop1{
	text-align: right;
	vertical-align: text-top;
	padding: 1px;
}
.textlink12{
	/*hyperlink font size 12*/
	font-weight: bold;
	text-decoration: underline;
	font-size: 12px;
}
.textlink12noline{
	/*hyperlink font size 12*/
	font-weight: bold;
	font-size: 12px;
}
.textlink14{
	/*hyperlink font size 14*/
	font-weight: bold;
	font-size: 14px;
}
.textlinkunderline{
	font-weight: bold;
	text-decoration: underline;
}
.textcolorb{
	color: BLUE;
}
.textcolorbbold{
	color:blue;
	font-weight:bold;
}
.textcolordarkblue{
	color: #266090;
}
.textcolorlightblue{
	color: #006699;
}
.textcolorblack{
	color: #000000;
}
.textcolorbrandblue{
	color: #305291;
}
.textcolorbrandlimegreen{
	color: #7BC142;
}
.textcolorbrandturqouise{
	color: #00A890;
}
.textcolorbrown{
	color: #55381C;
}
.textcolorg{
	color: #5B8198;
}
.textcolorgray{
	color: #555555;
}
.textcolorgreen{
	color: GREEN;
}
.textcolorlightgreen{
	color: #297A29;
}
.textcolorglimegreen{
	color: #7BC142;
}
.textcolornavy{
	color:Navy;
}
.textcolorr{
	color: Red;
}
.textcolorr16{
	color: red;
	font-size: 16px;
} 
.textcolorr18{
	color: red;
	font-size: 18px;
}
.textcolordarkred{
	color:  #CC0000;
}  
.textcolorwhitebold{
	color: White;
	font-weight: bold; 
}
.textunderline{
	text-decoration: underline;
}
.titlebpcommision{
	border-bottom: 4px;
	border-bottom-style: double;
	border-bottom-color: #006600;
	font-size:18px;
}

/*
.title1{
	margin-top: 5px;
	font-size: 22px;
	font-weight: bold;
	color: #555555;
	margin-bottom: 10px;
	border-bottom: 3px solid #45b39d;
	
}
*/
.title1 {
    color: #305291;
    font-size: 1.8rem;
    margin-top: 16px;
    margin-bottom: 8px;
}


.title1noborder{
	margin-top: 5px;
	font-size: 22px;
	font-weight: bold;
	color: #555555;
	margin-bottom: 10px;
}
.title2{
    font-size: 18px;
    font-weight: bold;
    color: #000000;   
    margin-bottom: 10px;
}
.title3{
	font-size: 18px;
	font-weight: bold;
	color: #006600;
	margin-top: 5px;
}
.title4{
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	margin-bottom: 8px;
}
.titleswim{
	width: 80%;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
}
.verticalalignmiddle{
	vertical-align: middle;
}
div.backgroundlightblue{
	background: #9EBEF5;
	width: 900px;
	padding: 3px;
}
div.padding5{
	/*div padding*/
	padding: 5px;
}
div.padding10{
	/*div padding*/
	padding: 10px;
}
div.padding20{
	/*div padding*/
	padding: 20px;
}
li.bottompadding5{
	/*line item bottom padding*/
	padding-bottom: 5px;
}
ol.upperalpha{
	/*ordered list style*/
	list-style-type: upper-alpha;
}
td.leftpadding5{
	/*table data/cell left padding*/
	padding-left: 5px;
}
td.toyblogonclient{
	width: 150px;
	text-align: left;
	border-top: 0px;
	padding-top: 15px;
}
td.toyblog{
	/*table data/cell for teacher of year blog*/
	border-width: 1px;
	border-style: solid;
	border-color: black;
	width: 250px;
	padding: 5px;
	background: white;
}
td.wa{
	/*table data/cell width*/
	width: 142px;
}
td.wb{
	/*table data/cell width*/
	width: 137px;
}
td.wc{
	/*table data/cell width*/
	width: 133px;
}
td.w{
	/*table data/cell width*/
	width: 118px;
}
td.width100{
	width: 100px;
}
.toyarchivetitle{
	font-size: 14px;
	font-weight: bold;
	padding-top: 5px;
	text-align: center;
	width: 100%;
}
.toyarchivepicbox{
	border: 1px;
	border-style: solid;
	border-color: black;
	width: 85px;
	height: auto;
}
.toyarchivepicbox2{
	border: 1px;
	border-style: solid;
	border-color: black;
	width: 85px;
}
.toyblogboxborder{
	margin-top: 15px;
	border: 1px;
	border-style: solid;
	border-color: black;
	width: 674px;
}
.toyblogtitleborder{
	border-bottom: 5px;
	border-style: double;
	border-color: #777777;
}
.toyblogdates{
	width: 466px;
	overflow: auto;
}
.toyblogdatesborder{
	border-bottom: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.toyfinalistsborder{
	/*for teacher of year finalist pages*/
	border: 1px;
	border-style: solid;
	border-color: black;
}
.toyfinalistsvideos{
	/*for teacher of year finalist videos pages*/
	border-bottom: 4px;
	border-bottom-style: double;
	border-color: #006600;
}
.toyfinalistsyeartext{
	/*for teacher of year finalist pages*/
	float: right;
	color: #006600;
}
.toynameboxborder{
	color: black;
	margin: 2px;
	margin-bottom: 7px;
	float: left;
	width: 300px;
	padding: 5px 10px 10px 5px;
}
.toysendemailrssfeed{
	margin-left: 10px;
	padding-bottom: 5px;
	float: right;
}
.toyyearbox{
	margin-top: 5px;
	font-size: 14px;
	font-weight: bold;
	color: #555555;
	margin-bottom: 5px;
}
.underline{
	text-decoration: underline;
} 
.username{
	color: #266090;
}
.verticalalignbottom{
	vertical-align: bottom;
}
.verticalaligntop{
	vertical-align: top;
}
.widthheight25{
	width: 25%;
	height: 25%;
}
.width33percent{
	width: 33%;
}
.width35percent{
	width: 35%;
}
.width40percent{
	width: 40%;
}
.width50percent{
	width: 50%;
}
.width200heightauto{
	width: 200px;
	height: auto;
}
.width20{
	width: 20px;
}
.width90{
	width: 90px;
}
.width100{
	width: 100px;
}
.width150{
	width: 150px;
}
.width150height850{
	width: 150px;
	height: 850px;
}
.width200{
	width: 200px;
}
.width200height150{
	with: 200px;
	height: 150px;
}
.width200height200{
	with: 200px;
	height: 200px;
}
.width200height250{
	with: 200px;
	height: 250px;
}
.width200height300{
	with: 200px;
	height: 300px;
}
.width235height207{
	width:235px;
	height:207px;
	border:none;
}
.width250{
	width: 250px;
}
.width254{
	width: 254px;
}
.width285{
	width: 285px;
}
.width300{
	width: 300px;
}
.width300height200{
	width: 300px;
	height: 200px;
}
.width327height162{
	width: 327px;
	height: 162px;
}
.width350{
	width: 350px;
}
.width400{
	width: 400px;
}
.width400padding5textleft{
	width: 400px;
	padding: 5px;
	text-align: left;
}
.width495{
	width: 495px;
}
.width500height130{
	width: 500px;
	height: 130px
}
.width520pad10textleft{
	width: 520px;
	padding: 10px;
	text-align: left;
}
.width597{
	width: 597px;
}
.width580{
	width: 580px;
}
.width650height500overflow{
	width: 650px;
	height: 500px;
	overflow: auto;
}
.width600marginauto{
	width: 600px;
	margin: auto;
}
.width760{
	width: 760px;
}
.width70percent{
	width: 70%;
}
.width70percentheight200{
	width: 70%;
	height: 200px;
}
.width85percent{
	width: 85%;
}
.width90percent{
	width: 90%;
}
.width96percent{
	width: 96%;
}
.width100percent{
	width: 100%;
}
.width100percentheight160{
	width: 100%;
	height: 160px;
}